0

How can I install google play on my Kindle Fire 5th generation?

0

This would be the part where a lot of stuff would need to be done. However, there is a tool, SuperTool. You will need Fire OS 5.1.2 (BE AWARE! it may not tell you the full version in system>about device.)

To be brief, Supertool allows users to install ADB, (Android Debug Bridge) Root their devices, block OTA updates (which kills off root access, among other things) and, it lets you install Google Play.

Let us know how it goes! And I will say it again: you must be on Fire OS 5.1.2. Downgrading results in a hard-brick, and all other versions have a secured bootloader. Its like homebrew, but the war between the big companies and the modders almost never moves.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.